Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Oct 2022 09:16:04 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-20 09:15:53
            主  题 Do not give me stars from high heavens,.!
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: Do not give me stars from high heavens,.!
From: Pinja Mainville <[email-masked]>
Date: Thu, 20 Oct 2022 03:15:41 +0200

Hello-hello my friend..!
I want to wish you excellent mood,!
I will immediately inform you the essence of my message...
I am in search of the second half for a stable relationship!..
I just received your e-mail at a marriage agency..,
Collected my thoughts and write this message,,
If you are really not married man who wants serious relationship with a woman, then we could start our acquaintance,..
To do this send me a reply message.,.
My picture you will find attachment to this message,,!
My name Olevia,,,
I heard about many examples where men and women from different countries manage to create a family.,!
I think that each of us has the right to be happy and should at least once in life take the first step to find this is incredible happiness!!
And so I'm doing it.,
Think I should a little more tell you about myself?
Let's leave this for next message!..
I promise to give the chance to you to find out me better in my following letter and also to send more than mine photo...
If you are not interested at all, then I am sorry for the concern.!
You can to write to me to mine electronic box..!
Send an answer me only if you are looking for serious relationship,
I will wait for the reciprocal letter with big impatience.,,
Kiss,!.